Skip to main content
GET
/
log
/
forwarding
/
{appId}
Get log-forwarding configuration
curl --request GET \
  --url https://api.bunny.net/mc/log/forwarding/{appId} \
  --header 'AccessKey: <api-key>'
import requests

url = "https://api.bunny.net/mc/log/forwarding/{appId}"

headers = {"AccessKey": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {AccessKey: '<api-key>'}};

fetch('https://api.bunny.net/mc/log/forwarding/{appId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "<string>",
  "app": "<string>",
  "productId": "<string>",
  "endpoint": "<string>",
  "port": 123,
  "createdAt": "2023-11-07T05:31:56Z",
  "token": "<string>",
  "enabled": true
}

Authorizations

AccessKey
string
header
required

Please enter a valid personal API key.

Path Parameters

appId
string
required

App ID for log forwarding configuration.

Response

Log-forwarding configuration retrieved successfully.

id
string

Unique identifier

app
string

App unique identifier

productId
string

Product unique identifier

type
enum<string>

Log endpoint type

Available options:
SyslogUdp,
SyslogTcp
endpoint
string

Log destination endpoint

port
integer

Log destination port

createdAt
string<date-time>

When the configuration was created

token
string

Token passed as field of syslog

format
enum<string>

Which Syslog RFC will be used

Available options:
SyslogRfc3164,
SyslogRfc5424
enabled
boolean

Whether forwarding is enabled

Last modified on July 7, 2026